.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1dbc4788-ab8d-a240-0525-c0e77926ff33 {
display: none !important;
}
.lfr-layout-structure-item-bae1010e-2573-4736-d91a-af76ed9efba5 {
display: none !important;
}
.lfr-layout-structure-item-41d9c252-b700-7f9e-7cbe-a78cf305cddd {
display: none !important;
}
.lfr-layout-structure-item-28976d8a-ab09-5674-15e4-c23dc196d7c2 {
display: none !important;
}
